/* Start Height stack CSS code */.stacks_in_20685_page441heightContainer{		height: 100px;	min-height: 100px;	max-height: 100px;		overflow-y: hidden !important;}/* End Height stack CSS code */
#stacks_in_20685_page441 {
	background-color: #E6E6E6;
}

#stacks_in_20253_page441 {
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	padding: 20px 10px 20px 10px;
}

#stacks_in_20254_page441 {
	font-size: 200%;
}
/* Start Video Plus stack CSS code */.stacks_in_20259_page441overlay{	display: none;	position: fixed;	top: 0;	right: 0;	bottom: 0;	left: 0;	background: rgba(0,0,0,0.2);	z-index: 2147483000;	overflow: scroll;	transition: all 1s ease 0.2s;}.stacks_in_20259_page441leftCol{	position: absolute;	width: 70%;	height: 100%;	top:0;	bottom: 0;	left: 0;	right: 30%;	overflow: scroll;	margin-left: -70%;	transition: all 0.6s ease;}.stacks_in_20259_page441leftcolTable{	position: relative;	display: table;	width: 100%;	height: 100%;}.stacks_in_20259_page441leftcolCell{   display: table-cell;   text-align: center;   vertical-align: middle;}.stacks_in_20259_page441leftcolContent{    width: 80%;    margin: auto;    text-align: left;}.stacks_in_20259_page441rightCol{	position: absolute;	width: 30%;	background: #585858;	top:0;	bottom: 0;	right: 0;	overflow: scroll;	margin-right: -30%;	transition: all 0.6s ease;}.stacks_in_20259_page441rightcolContent{	padding: 60px 30px 50px 30px;}.stacks_in_20259_page441theX{	display: none;	position: absolute;	width: 33px;	height: 33px;	top: 20px;	right: 20px;}@media all and (max-width: 768px) {	.stacks_in_20259_page441overlay{		background: #585858 !important;		padding-top: 70px;	}		.stacks_in_20259_page441leftCol{		position: relative;		width: 100%;		height: auto;		background: #585858;	}		.stacks_in_20259_page441leftcolTable{		position: relative;		display: table;		width: 100%;		height: 100%;	}		.stacks_in_20259_page441leftcolCell{	   display: table-cell;	   text-align: center;	   vertical-align: middle;	}		.stacks_in_20259_page441leftcolContent{	    width: 90%;	    margin: auto;	    text-align: left;	}		.stacks_in_20259_page441rightCol{		position: relative;		width: 100%;		background: #585858;		top:0;		right: 0;		bottom: 0;		left: 0;	}		.stacks_in_20259_page441rightcolContent{		margin: auto;	}}.stacks_in_20259_page441posterWrapper img{	max-width: 100%;	height: auto;}.stacks_in_20259_page441posterWrapper img:hover{	cursor: pointer;}.stacks_in_20259_page441rightcolContentInner img{	max-width: 100%;	height: auto;}/* End Video Plus stack CSS code */
#stacks_in_20259_page441 {
	padding: 0px 0px 20px 0px;
}

#stacks_in_20266_page441 {
	background-color: #ECECEC;
	padding:  10px;
}
